CREATE TYPE QUALIFICATION_TYPES AS ENUM ('GCSE', 'A-Level', ' BTEC');
CREATE TABLE SUBJECT (
  SUBJECT_ID         SERIAL PRIMARY KEY,
  TITLE              VARCHAR(30)         NOT NULL,
  QUALIFICATION_TYPE QUALIFICATION_TYPES NOT NULL
);